* {
    box-sizing: border-box;
    font-family:arial;
}

body {
   background: url("../../images/common/bg_image.jpg");
   background-repeat: no-repeat;
   background-attachment: fixed;
   background-color: black;
   color: white;
}

footer {
    background-color: #282828;
    color: white;
    padding: 1em;
    width: 90%;
}
header {
    background-color: #282828;
    color: white;
    margin-left: auto;
    margin-right: auto;
}

section {
    font-family:arial;
    font-weight:normal;
    background-color: white;
    color: black;
}

.flex-container {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    text-align: center;
}
.flex-item {
    margin: 10px;
}

.flex-container > * {
    padding: 10px;
    flex: 1 100%;
}
.flex-containerhead {
    display: -webkit-flex;
    display: flex;
    width: 90%;
    background-color: #282828;
    margin-left: auto;
    margin-right: auto;
}
.flex-itemhead {
    background-color: #282828;
    color: white;
    text-align: center;
}

.itemhead {
    width: 60%;
}    
.noborder {
border: 0; 
}
.flex-containerfoot {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    width: 90%;
    background-color: #282828;
    margin-left: auto;
    margin-right: auto;
}

.flex-itemfoot {
    background-color: #282828;
    color: white;
    text-align: left;
    font-size: 0.625em;
}
.flex-containersrb {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    width: 90%;
    background-color: white;
    color:  #333399;
    font-size: 2em;
    font-family: arial;
    font-weight: normal;
}

.img-srb {
    width: 40%;
}
.img-gif {
    width: 80%;
    position: relative;
    left:5%;
}
.img-foot {
    width: 60%;
}

.item2 {
   -webkit-align-self: center;
    align-self: center;
}

.nav {
    background: #333399;
    color: white;
}
.flex-containernav {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    width: 90%;
    background-color: #333399;
    color: white;
    margin-left: auto;
    margin-right: auto;  
}
.flex-containermain {
    display: -webkit-flex;
    display: flex;
    width: 90%;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (max-width: 600px) {
  .flex-containernav a:not(:nth-child(2)), .dropdown .dropbtn {
    display: none;
  }
  .flex-containernav a.icon {
    float: right;
    display: block;
    color: white;
  }
}
  .flex-containernav.responsive  {
    display: -webkit-flex; /* Safari */
    -webkit-flex-wrap: wrap; /* Safari 6.1+ */
    display: flex;
    flex-wrap: wrap;
  }
@media screen and (max-width: 600px) {
  .flex-containernav.responsive {position: absolute;}
  .flex-containernav.responsive .icon {
    right: 0;
    top: 0;
  }
   .flex-containernav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

  .flex-containernav.responsive .dropdown {float: none;}
  .flex-containernav.responsive .dropdown-content {position: relative;}
  .flex-containernav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

.flex-containernav .icon {
  display: none;
  text-decoration: none;
}
section {
    width: 80%;
    background-color: white;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
   text-indent: 20pt;
}

.nav ul {
    list-style-type: none;
    padding: 0;
}
.nav ul a {
    text-decoration: none;
}

.main {
    text-align: left;
    background: cornflowerblue;
}

.aside1 {background: moccasin;}
.aside2 {background: violet;}

@media all and (min-width: 600px) {
    .aside { flex: 1 auto; }
}

@media all and (min-width: 800px) {
    .main    { flex: 3 0px; }
    .aside1 { order: 1; }
    .main    { order: 2; }
    .aside2 { order: 3; }
    .footer  { order: 4; }
}


a.drop {
    color: white;
    padding: 10px;
    text-decoration: none;
    font-size: 1em;
    font-family:arial;
}
.dropbtn {
    background-color: #333399;
    color: white;
    padding: 10px;
    font-size: 1em;
    font-family:arial;
    font-weight:bold;
    border: none;
    cursor: pointer;
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 8px 16px;
    text-decoration: none;
    text-align: left;
    display: block;
}

.dropdown-content a:hover {
    background-color: #f1f1f1;
    color: blue;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: white;
    color: #333399;
}
p.eq {
    text-align: center;
}
a.navm {
    background: #333399;
    color: white;
    text-decoration: none;
    padding: 10px;
    font-size: 1em;
    font-family:arial;
    font-weight: bold;
    position: relative;
    display: inline-block;
}
a.navm:hover {
    background: white;
    color: #333399;
}
.menu {
    width: 15%;
    margin-left: 5%;
    background-color: white;
}
.content {
    float:right;
    width: 70%;
    background-color: white;
    color: black;
    margin-right:5%
}

table.centerinfo, td.centerinfo, tr.centerinfo {
 border: 1px solid black;
   border-collapse: collapse;
   text-align: left;
   width: 100%;
   table-layout: auto;
   margin-left:auto;
   margin-right:auto;
}
td.centerinfo{
   width: 100%;
   text-align: left;
}
 table.addparam, td.addparam, tr.addparam, th.addparam{
   border: 1px solid black;
   border-collapse: collapse;
   text-align: left;
}
.reference {margin:10 10px;
         padding-left: 15px;  
         text-indent: -15px;
}
table.validation{   
   padding: 0px;
   margin-left:auto;
   margin-right:auto;
   border-style: solid;
   border-width: 2px;
   border-collapse: collapse;
   text-align: center;
}
 td.validation, tr.validation, th.validation {
   border:1px solid black;
}
 
td.datacellone {
   background-color: white; color: purple;
   font-size: 0.9375em;
   border-style: solid;
   border-width: 1px;
   border-color: black;
   padding: 5px 10px;
}
td.datacelltwo {
   background-color: white; color: #2d2db3;
   font-size: 0.9375em;
   border-style: solid;
   border-width: 1px;
   border-color: black;
   padding: 5px 10px;
}
td.normal {
   background-color: white; color: black;
   font-size: 0.9375em;
   border-style: solid;
   border-width: 1px;
   border-color: black;
   padding: 5px 10px;
}
td.colone {
    text-align: left;
}
td.coltwo {
    text-align: center;
    padding: 5px 10px;
}
a.skip {
                display: inline;
                position: absolute; width: 14em; left: -200em;
                }
a.skip:focus {
                position: absolute; left: 0.5em;
                border: solid #333 2px; color: #fff; background: #555}
a.graphiclnk{
        font-size:0.75em;
        text-decoration:none;
}
.middle {
   text-align: center;
}
ul.nomark {
   list-style-type: none;
}
li.botmar {
margin-bottom: 20px;
}
.older pre {
  display: none;
  }
     
.short div{
  display: none;
  }
.footerLnk {color:#FFFFFF;}
